{
  "type": "palladium:compound",
  "layers": [
    {
      "type": "geckolib:default",
      "model": {
        "normal": "omni_evo:geo/humanoid_base.geo.json",
        "slim": "omni_evo:geo/humanoid_base_slim.geo.json"
      },
      "texture": {
        "normal": "omni_evo:textures/models/clothes/af_jacket.png",
        "slim": "omni_evo:textures/models/clothes/af_jacket_slim.png"
      },
                     "conditions": [
        {
          "type": "palladium:not",
          "conditions": [
            {
              "type": "palladium:or",
              "conditions": [
                          {
            "type": "palladium:ability_unlocked",
            "power": "alienevo:recal_omnitrix",
            "ability": "customized"
          },
                                    {
            "type": "palladium:ability_unlocked",
            "power": "alienevo:ult_omnitrix",
            "ability": "customized"
          },
          {
    "type": "alienevo:is_alien"
}
              ]
            }
          ]
        }
      ]
    },
        {
      "type": "geckolib:default",
      "model": {
        "normal": "omni_evo:geo/humanoid_base.geo.json",
        "slim": "omni_evo:geo/humanoid_base_slim.geo.json"
      },
      "texture": {
        "base": "omni_evo:textures/models/clothes/af_jacket.png",
        "transformers": [
                {
            "type": "palladium:color",
            "color": "##PRIMARY_2",
            "filter": "#0b4b11",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##PRIMARY_3",
            "filter": "#09450f",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##PRIMARY_4",
            "filter": "#093e0e",
            "ignore_blank": true
          },
          {
            "type": "palladium:color",
            "color": "##PRIMARY_4",
            "filter": "#07380d",
            "ignore_blank": true
          }
        ],
        "variables": {
          "UNIFORM": {
            "type": "palladium:string_property",
            "property": "uniform"
          },
          "SECONDARY_1": {
            "type": "palladium:string_property",
            "property": "uniform_secondary_color_1"
          },
          "SECONDARY_2": {
            "type": "palladium:string_property",
            "property": "uniform_secondary_color_2"
          },
          "SECONDARY_3": {
            "type": "palladium:string_property",
            "property": "uniform_secondary_color_3"
          },
          "SECONDARY_4": {
            "type": "palladium:string_property",
            "property": "uniform_secondary_color_4"
          },
          "SECONDARY_5": {
            "type": "palladium:string_property",
            "property": "uniform_secondary_color_5"
          },
          "PRIMARY_1": {
            "type": "palladium:string_property",
            "property": "uniform_primary_color_1"
          },
          "PRIMARY_2": {
            "type": "palladium:string_property",
            "property": "uniform_primary_color_2"
          },
          "PRIMARY_3": {
            "type": "palladium:string_property",
            "property": "uniform_primary_color_3"
          },
          "PRIMARY_4": {
            "type": "palladium:string_property",
            "property": "uniform_primary_color_4"
          },
          "PRIMARY_5": {
            "type": "palladium:string_property",
            "property": "uniform_primary_color_5"
          }
        }
      },
               "conditions": [
            {
              "type": "palladium:or",
              "conditions": [
                          {
            "type": "palladium:ability_unlocked",
            "power": "alienevo:recal_omnitrix",
            "ability": "customized"
          },
                                    {
            "type": "palladium:ability_unlocked",
            "power": "alienevo:ult_omnitrix",
            "ability": "customized"
          }
              ]
            },
                    {
          "type": "palladium:not",
          "conditions": [
           {
    "type": "alienevo:is_alien"
}
          ]
        }
      ]
    }
  ]
}